table, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

article {
	display: block;
}

/* ---------- Admin module drop-downs ----------- */
.region-content-row-1 .contextual-links-region,
.region-content-row-2 .contextual-links-region,
.region-content-row-3 .contextual-links-region,
.region-content-row-4 .contextual-links-region {
	display: inline;
}
.region-feature div.contextual-links-wrapper,
.region-content-row-1 div.contextual-links-wrapper,
.region-content-row-2 div.contextual-links-wrapper,
.region-content-row-3 div.contextual-links-wrapper,
.region-content-row-4 div.contextual-links-wrapper {
	left: 5px;
	right: auto;
}
.region-feature div.contextual-links-wrapper ul.contextual-links,
.region-content-row-1 div.contextual-links-wrapper ul.contextual-links,
.region-content-row-2 div.contextual-links-wrapper ul.contextual-links,
.region-content-row-3 div.contextual-links-wrapper ul.contextual-links,
.region-content-row-4 div.contextual-links-wrapper ul.contextual-links {
	left: 5px;
	right: auto;
}

.view-exhibit-component-detail .contextual-links-region, 
.view-list-of-exhibit-components .contextual-links-region {
	display: block;
}


/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 980px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#footer {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

#header {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 500;
	width: 100%;
	height: 100px;
	border-bottom: 5px solid #E4002B !important;
}
#header div.section {
	margin: 0px auto;
	position: relative;
}

.region-header {
	float: right;
	margin: 0 5px 10px;
	width: 290px;
	height: 100px;
}
.region-feature,
.region .block-system {
	padding-left: 10px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first {
	display: inline;
	float: left; /* LTR */
	position: relative;
}
#content .region .block {
	width: auto;
	display: inline;
}
#content .region .content {
	width: auto;
}
.one-sidebar #content {
  width: 790px;
  padding-left: 10px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first {
  width: 180px;
}
#main-wrapper {

}
#content .section,
.sidebar .section {
  padding: 0px;
}
#breadcrumb {
	margin: 0px;
	/*padding: 10px 30px;*/
	position: absolute;
	z-index: 100;
	left: 41px;
	top: 8px;
}
.logged-in #breadcrumb {
	top: 34px;
}
.logged-in.page-exh-comp-list #breadcrumb {
	top: 8px;
}
body.logged-in {margin-top: 50px;}

body.logged-in #header.with-secondary-menu {margin-top: 65px;}

body.logged-in #secondary-menu.navigation {display: none;}

#block-system-main, 
body.page-node-draft #breadcrumb, 
body.node-type-block-1-column #breadcrumb, 
body.node-type-block-1-5-column #breadcrumb, 
body.node-type-block-2-column #breadcrumb, 
body.node-type-block-3-column #breadcrumb, 
body.node-type-exhibition #breadcrumb, 
body.node-type-feature #breadcrumb, 
body.node-type-feature-text #breadcrumb, 
body.node-type-full-feature #breadcrumb, 
body.node-type-showing #breadcrumb, 
body.node-type-front-page-photo #breadcrumb, 
body.node-type-webform #breadcrumb, 
body.node-type-press-release #breadcrumb, 
.page-search .region-content-row-1 h2,
body.page-check-theater-durations #breadcrumb {
	display: none !important;
}

body.page-calendar #block-system-main,
body.node-type-event #block-system-main,
body.page-user #block-system-main,
body.node-type-article #block-system-main,
body.page-blog #block-system-main,
body.page-search #block-system-main, 
body.page-node-draft #block-system-main, 
body.node-type-block-1-column #block-system-main, 
body.node-type-block-1-5-column #block-system-main, 
body.node-type-block-2-column #block-system-main, 
body.node-type-block-3-column #block-system-main, 
body.node-type-exhibition #block-system-main, 
body.node-type-feature #block-system-main, 
body.node-type-feature-text #block-system-main, 
body.node-type-full-feature #block-system-main, 
body.node-type-showing #block-system-main, 
body.node-type-front-page-photo #block-system-main, 
body.node-type-webform #block-system-main,
body.page-exh-sub-cat #block-system-main, 
body.node-type-exhibit-component #block-system-main, 
body.page-view-exhibitcatalogsearch #block-system-main, 
body.page-exhibit-component-detail #block-system-main, 
body.page-exh-comp-list #block-system-main, 
body.page-taxonomy-term #block-system-main, 
body.node-type-gallery-content #block-system-main, 
body.node-type-educator-resource-component #block-system-main,
body.node-type-press-release #block-system-main, 
body.page-check-theater-durations #block-system-main {
  display: block !important;
}

body.page-blog #block-system-main,
body.node-type-article #block-system-main {
  float: left;
}

.blog-sidebar {
	margin-left: 20px !important;
}

body.page-blog .blog-sidebar section,
body.node-type-article .blog-sidebar section {
  border-top: 8px solid #FFC72C;
}

/* ---------- Nivo Slider ----------- */

.views-nivo-slider-view {
	height: 420px;
}

/* ---------- Theater Showings Check Table ----------- */

.view-id-theater_showings table {
	width: 100%;
}

.view-id-theater_showings td {
	padding: 10px 10px 10px 0;
}

.view-id-theater_showings td:first-child {
	padding:10px;
}

.view-id-theater_showings tr.odd {
	background-color:#fcfcfc;
}

.view-id-theater_showings tr.even {
	background-color:#f3f3f3;
}

